<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.management" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.management/src&lt;com.openexchange.management"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.management/src&lt;com.openexchange.management.console"/>
    </package>
</component>
